@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-regular.eot');
	src: local('Open Sans Regular'), local('OpenSans-Regular'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-regular.woff2') format('woff2'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-regular.woff') format('woff'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-regular.ttf') format('truetype'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-regular.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-700.eot');
	src: local('Open Sans Bold'), local('OpenSans-Bold'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-700.eot?#iefix') format('embedded-opentype'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-700.woff2') format('woff2'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-700.woff') format('woff'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-700.ttf') format('truetype'),url('../fonts/open-sans/open-sans-v17-latin_cyrillic-ext_greek_latin-ext_cyrillic_greek-ext-700.svg#OpenSans') format('svg');
}
html {
	box-sizing: border-box;
	-ms-overflow-style: scrollbar;
}
*,*::before,*::after {
	box-sizing: inherit;
	margin: 0;
	padding: 0;
}
body{
	margin: 0;
	font-family: 'Open Sans';
}
.container {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}
}
@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}
}
@media (min-width: 992px) {
	.container {
		max-width: 1000px;
	}
}
@media (min-width: 1300px) {
	.container {
		max-width: 1280px;
	}
}
h1, h2, h3, p{
	text-align:left;
}
h1, h2, h3, strong, p{
	color:#7f766f;
}
h1 {
	color: #093e52;
	font-size: 42px;
	font-weight: 700;
}
h2{
	font-size: 48px;
	color: #093e52;
	font-weight: 700;
	margin-bottom: 20px;
}
.counter h3{
	display: grid;
}
h3{
	font-size: 22px;
	color: #093e52;
	font-weight: 700;
}
h3 span.arrowRight:after{
	content:"→";
}
h3 span{
	font-size: 35px;
	font-weight: 700;
}
p.time-stamp{
	font-size: 18px;
	line-height: 34px;
	color: #989898;
	font-weight: 400;
}
p{
	margin-bottom: 18px;
	font-size: 16px;
	line-height: 24px;
	color: #989898;
	font-weight: 400;
}
.flex > div, iframe{
	max-width: 100%;
}
.flex.reference p:first-child{
	padding: 35px 0 30px;
}
.flex.reference span{
	color: #7f766f;
	font-style: italic;
}
.text-justify{
	text-align: justify;
}
.text-right{
	text-align: right;
}
p.text-right a{
	color: #9e958f;
	text-decoration: none;
}
p.text-right {
	font-size: 15px;
	margin: 15px 0;
}
a.btn-login span:before{
	margin-right: 5px;
	font-family: FontAwesome;
	content: "\f007";
}
a.btn-login{
	padding: 30px 67.25px;
	text-decoration: none;
	font-size: 18px;
	color: #093e52;
	text-align: center;
	background-color: #edf1f2;
}
button.btn.blue, a.btn.blue{
	background-color:#093e52;
}
button.btn.red, a.btn.red{
	background-color:#d8262f;
}
button.btn.red span:before, a.btn.red span:before {
	transform: rotate(90deg);
	font-family: FontAwesome;
	margin-right: 10px;
	content: "\f002";
	display: inline-block;
}
button.btn.red {
	width: 100%;
}
.loop.loop2 a.btn.red {
	min-width: 327px;
}
a{
	cursor: pointer;
}
button.btn, a.btn{
	display: block;
	margin: 20px auto;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
	margin-bottom: 15px;
	font-size: 23px;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
	padding: 14px 0;
	text-decoration: none;
}
a.btn-banner {
	position: absolute;
	display: inline-block;
	width: 100%;
	background: #fff;
	text-align: right;
	text-decoration: none;
	font-size: 18px;
	color: #d8262f;
	font-weight: 400;
	bottom: 0;
	left: 0;
	width: 100%;
}
a.btn-banner:after {
	display: inline-block;
	padding: 25px;
	content: "\f061";
	font-family: FontAwesome;
	background: #d8262f;
	color: #fff;
	margin-left: 15px;
}
.box-left > div {
	padding-left: 25px;
	position: relative;
	margin-bottom: 40px;
}
.box-left > div:before {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 7px;
	background: #d8262f;
	content: "";
}
section{
	padding-top: 80px;
}
nav {
	box-shadow: 0px 5px 5px rgba(0,0,0,0.18);
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #fff;
}
nav,nav *{
	transition: all 280ms ease-in-out;
}
nav img{
	width: auto;
}
nav ul{
	list-style-type: none;
	margin-left: 0;
}
nav ul > li{
	padding: 0px 20px;
}
nav ul > li > a{
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	color: #093e52;
	font-weight: 700;
}
body > div{
	width: 100%;
}
img{
	width: 100%;
	height: auto;
}
footer img{
	width: auto;
}
@media(min-width: 1111px){
	.loop1 > .container:before {
		max-height: 808px;
		background:url(../images/homepage.png) no-repeat;
		background-size: cover;
		background-position: center;
		position: absolute;
		right: 0;
		top: 0;
		content: "";
		width: 87%;
		z-index: -1;
		height: calc(100vw * 0.5);
	}
}
@media(max-width: 1013px){
	body > footer *{
		margin-bottom: 15px;
		text-align: left !important;
	}
}
@media(max-width: 1110px){
	.box-right{
		background:url(../images/homepage.png) no-repeat;
		background-size: cover;
		background-position: center;
	}
}
.box-right h3{
	margin-bottom: 25px;
	font-size: 28px;
	color: #ffffff;
	font-family: "Open Sans";
	font-weight: 700;
}
label{
	font-size: 18px;
	letter-spacing: 0px;
	color: #ffffff;
	font-weight: 400;
}
.loop.loop1 {
	border-bottom: 105px solid transparent;
	position: relative;
}
.loop.loop1:after{
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 105px;
	z-index: -2;
	background: #edf1f2;
	content: "";
}
.find_thug{
	height: 43px;
	background: #fff;
	border: none;
	padding: 5px 15px;
	border-left: 2px solid #d7252f;
	border-top: 2px solid #d7252f;
	width: 100%;
	background-color: #e5e8e9;
	font-size: 14px;
	line-height: 31px;
	color: #000;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 5px;
}
#more-option:before{
	font-family: FontAwesome;
	content: "\f067";
	margin-right: 5px;
	display: inline-block;
}
#more-option{
	color: #fff;
	text-decoration: underline;
}
div#more-option-content {
	padding-top: 15px;
}
select.find_thug{
	color: #b1b2b2;
}
.d-none{
	display: none;
}
.styled select {
	margin-top: 0;
}
.loop.organizace h2, .loop.organizace h3, .loop.organizace p {
	text-align: center;
}
.flex.osoby > div {
	width: 32%;
}
section .loop1{
	padding: 0;
}
section .loop1 {
}
section .onas {
	padding: 60px 0;
}
section .loop2 {
	background:#edf1f2;
}
section .loop3 {
	background:#093e52;
}
.loop2{
	padding: 50px 0 85px;
}

.loop {
	padding: 85px 0;
}
.loop5 p{
	text-align: left;
}
.loop5 h3 {
	font-weight: 700;
	margin-bottom: 35px;
	color: #093e52;
}
.loop ol,
.loop ul{
	list-style-position: inside;
	margin-bottom: 15px;
}
.loop ol > li,
.loop ul > li{
	color: #7f766f;
	margin-bottom: 10px;
}
body.body-subpage p{
	font-size: 17px;
}
body.body-subpage .flex.btn-group {
	padding-top: 30px;
}
body.body-subpage > section > div:first-child{
	border-top: 15px solid #093e52;
}
.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex.btn-group {
	justify-content: space-evenly;
}
.flex.aktuality > div {
	width: 32%;
	height: 100%;
	background-color: #ffffff;
	border: 1px solid #e4e4e4;
	padding: 45px 30px;
	margin-bottom: 35px;
}
footer .flex > div:nth-of-type(1){
	text-align: left;
}
footer .flex > div:nth-of-type(2) p{
	text-align: right;
}
footer a{
	text-decoration: underline;
}
footer .flex {
	align-items: center;
}
.flex.type > div > img{
	margin-bottom: 10px;
	max-width: 175px;
}
.flex.type > div {
	text-align: center;
	width: 23%;
}
.flex.counter > div,.flex.reference > div{
	width: 30%;
}
footer a, footer p{
	color: #fff;
}
footer p{
	padding: 0;
	margin: 0;
}
footer{
	color: #fff;
	text-align: center;
	background:#093e52;
	padding: 25px 0;
}
.modal::-webkit-scrollbar-track {
	border-radius: 0;
}
.modal::-webkit-scrollbar {
	width: 0;
}
.modal::-webkit-scrollbar-thumb {
	border-radius: 0;
}
#modal2 form {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.modal {
	z-index: -1;
	position: fixed;
	overflow: auto;
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	transition: visibility 0s linear 0.1s, opacity 0.3s ease;
}
.modal-overlay {
	background: rgba(0,0,0,.6);
	position: fixed;
	left: 0;
	width: 100%;
	top: 0;
	height: 100%;
}
.modal.open {
	visibility: visible;
	opacity: 1;
	transition-delay: 0s;
	z-index: 11;
}
.modal .container {
	padding: 50px 0;
	margin: 150px auto;
	text-align: center;
	background: #fff;
}
.modal .container > p:first-child{
	font-size: 21px;
	color: #9f968f;
	margin-bottom: 40px;
}
.modal input.in_email{
	font-size: 17px;
	font-weight: 400;
	margin-bottom: 15px;
	text-align: center;
	width: 330px;
	height: 39px;
	background-color: rgba(201,201,201,0);
	border: 1px solid #7f766f;
}
::-webkit-input-placeholder {
	color: #b1b2b2;
}
:-ms-input-placeholder {
	color: #b1b2b2;
}
::placeholder {
	color: #b1b2b2;
}
.radio-group p,p.in_gdpr{
	text-align: left;
}
form {
	max-width: 327px;
}
p.in_gdpr{
	font-size: 12px;
}
form button{
	font-size: 17px;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
	padding: 10px 45px;
	background-color: #093e52;
	border: none;
}
button:focus,button:active,button{
	outline: none;
	cursor: pointer;
}
button.modal-close {
	position: absolute;
	right: 20px;
	top: 15px;
	border: none;
	background: transparent;
	border: 2px solid #093e52;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	color: #093e52;
}
.loop5 a:not(.btn){
	color: #093e52;
}
svg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-12px, -12px);
}
input[type="radio"] {
	display: none;
}
input[type="radio"] +label {
	position: relative;
	font-size: 17px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-left: 30px;
	padding-right: 20px;
}
input[type="radio"] +label::before {
	transition: all 250ms cubic-bezier(.4,.25,.3,1);
	content: "";
	width: 16px;
	height: 16px;
	border: 1px solid #7f766f;
	background-color: transparent;
	font-size: 0;
	position: absolute;
	bottom: 50%;
	left: 0;
	-webkit-transform: translateY(50%);
	transform: translateY(50%);
}
input[type="radio"]:checked + label::before {
	width: 16px;
	height: 16px;
	border: 1px solid #093e52;
	background: #093e52;
}
.form-checkbox-inline .form-checkbox-label, .form-radio-inline .form-radio-label {
	display: inline-block;
	margin-right: 1rem;
}
.form-checkbox-label input{
	width: auto;
	opacity: 0.0001;
	position: absolute;
	left: 0.25rem;
	top: 0.25rem;
	margin: 0;
	padding: 0;
}
input[type=checkbox]{
	box-sizing: border-box;
	padding: 0;
}
input[type=checkbox]{
	box-sizing: border-box;
	padding: 0;
}
.form-checkbox-inline .form-checkbox-label{
	display: inline-block;
	margin-right: 1rem;
}
.form-checkbox-legend{
	margin: 0 0 0.125rem 0;
	font-weight: 500;
	font-size: 1rem;
	color: #333;
}
.form-checkbox-label {
	height: 26px;
	position: relative;
	cursor: pointer;
	padding-left: 1.5rem;
	text-align: left;
	color: #333;
	display: block;
	margin-bottom: 2.5rem;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}
.form-checkbox-label:hover i{
	color: #093e52;
}
.form-checkbox-label span{
	font-size: 12px;
}
.form-checkbox-label input{
	width: auto;
	opacity: 0.0001;
	position: absolute;
	left: 0.25rem;
	top: 0.25rem;
	margin: 0;
	padding: 0;
}
.form-checkbox-button {
	position: absolute;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #999;
	left: 0;
	top: 0.25rem;
	width: 16px;
	height: 16px;
	z-index: 0;
	border: 1px solid #7f766f;
	transition: color 0.28s ease;
	will-change: color;
}
.form-checkbox-button::before,.form-checkbox-button::after {
	position: absolute;
	height: 0;
	width: 0.2rem;
	background-color: #093e52;
	display: block;
	transform-origin: left top;
	border-radius: 0.25rem;
	content: "";
	transition: opacity 0.28s ease, height 0s linear 0.28s;
	opacity: 0;
	will-change: opacity, height;
}
.form-checkbox-button::before {
	top: 0.805rem;
	left: 0.38rem;
	transform: rotate(-135deg);
	box-shadow: 0 0 0 0.0625rem #fff;
}
.form-checkbox-button::after {
	top: 0.4rem;
	left: 0;
	transform: rotate(-45deg);
}
.form-checkbox-field:checked ~ .form-checkbox-button {
	color: #093e52;
}
.form-checkbox-field:checked ~ .form-checkbox-button::after,.form-checkbox-field:checked ~ .form-checkbox-button::before {
	opacity: 1;
	transition: height 0.28s ease;
}
.form-checkbox-field:checked ~ .form-checkbox-button::after {
	height: 0.5rem;
}
.form-checkbox-field:checked ~ .form-checkbox-button::before {
	height: 1.2rem;
	transition-delay: 0.28s;
}
.form-checkbox-label a{
	color: #7f766f;
}
.i-phone,.i-envelope{
	color: #093e52;
}
.i-phone:before,.i-envelope:before{
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 5px;
}
.i-phone:before{
	content: "\f095";
}
.i-envelope:before{
	content: "\f0e0";
}
#toogleros:before{
	vertical-align: top;
	font-family: FontAwesome;
	content: "\f0c9";
}
#toogleros{
	width: 40px;
	height: 40px;
	cursor: pointer;
	font-size: 40px;
}
.box-left {
	position: relative;
	padding-right: 60px;
	background: #fff;
}
.flex.kontakty h2{
	text-align: left;
}
@media(min-width: 992px){
	.comment-level-1 {
		padding-left: 42px;
		padding-top: 15px;
	}
	.comment-level-2 {
		padding-left: 68px;
		padding-top: 15px;
	}
	.comment-level-3 {
		padding-left: 85px;
		padding-top: 15px;
	}
	nav img{
		margin-left: 25px;
	}
	.loop.loop1 .box-left {
		padding: 100px 0 85px;
	}
	.loop.loop1 .box-right {
		padding: 100px 0 0;
	}
	.loop.loop1 .flex.banner{
		padding-bottom: 50px;
	}
	.box-left p {
		max-width: 542px;
	}
	form {
		margin-left: 80px;
	}
	.box-left {
		width: 55%;
	}
	.box-right {
		width: 45%;
	}
	#toogleros{
		display: none;
	}
	nav ul{
		display: flex;
		flex-wrap: wrap;
	}
}
.loop.loop1 .box-left {
	padding-bottom: 85px;
}
@media(max-width: 991px){
	.comments-list .comment-box:before, .comments-list .comment-box:after{
		display: none!important;
	}
	.comment-level-1,.comment-level-2,.comment-level-3 {
		padding-left: 0px;
	}
	.comments-list .comment-box,.comment-level-1 .comment-box,.comment-level-2 .comment-box,.comment-level-3 .comment-box{
		width: 100%!important;
	}
	nav{
		padding: 0 15px;
	}
	.flex.aktuality > div{
		width: 100%;
	}
	.box-right {
		order: 0;
		width: 100%;
		padding: 65px 0;
	}
	form{
		margin: 0 auto;
	}
	.container{
		padding: 0 15px;
	}
	.box-left {
		order: 1;
		width: 100%;
		padding: 0 15px;
	}
	nav ul.hide {
		display: none;
		opacity: 0;
	}
	nav ul {
		background: #fff;
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		order: 2;
	}
	.flex.type > div {
		width: 48%;
	}
	section {
		padding-top: 62px;
	}
	.loop.loop1 .container{
		padding: 0;
	}
	nav ul li{
		padding: 15px;
		width: 100%;
		text-align: center;
	}
}
@media(min-width: 636px){
	body > main {
		padding-top: 84px;
	}
	body[data-admin-logged] > main {
		padding-top: 140px;
	}
}
@media(max-width: 635px){
	body > main {
		padding-top: 62px;
	}
	a.btn-login span:before{
		display: block;
	}
	a.btn-login{
		padding: 10px;
	}
	.flex > div {
		width: 100%!important;
		margin-bottom: 15px;
	}
	nav > .container{
		padding: 15px;
	}
	.container{
		padding: 0 15px;
	}
}
@media(max-width: 500px){
	a.btn{
		width: 100%;
	}
}
article ol {
	padding-left: 20px;
}
article {
	padding: 60px 0;
}
article h1 {
	font-size: 34px;
	margin-bottom: 25px;
}
article h2 {
	font-size: 28px;
}
article p,article strong {
	color: #000;
}
@media(min-width: 770px){
	article {
		margin: 0 auto;
		width: 768px;
	}
}
article footer > a > span:before{
	font-family: FontAwesome;
	content:"\f104";
	margin-right: 5px;
}
article footer > a {
	background: #093e52;
	color: #fff;
	text-decoration: none;
	padding: 10px 40px;
	float: right;
}
article footer {
	background: transparent;
}
article header img {
	margin-bottom: 15px;
}
.left-box {
	width: 60%;
}
.right-box {
	width: 40%;
}
iframe {
	width: 99.9%;
	border-radius: 10px 10px 0 0;
}
@media(min-width: 768px){
	.left-box > div {
		width: 88%;
	}
}
@media(max-width: 767px){
	.left-box > div {
		width: 100%;
	}
}
.left-box > div p {
	padding: 10px 20px;
}
.left-box > div {
	border: 1px solid #e8e9ec;
	border-radius: 10px;
}
.kontak.left-box > div {
	border: 1px solid;
	border-radius: 10px;
}
.loop.kontakt h3{
	margin-bottom: 25px;
}
.loop.kontakt p,.loop.kontakt a,.loop.kontakt strong {
	text-decoration: none;
	color: #000000;
}
.loop.kontakt h2 {
	margin-bottom: 40px;
	text-align: center;
}
.loop{
	padding: 60px 0;
}
.flex.osoby > div:before {
	z-index: 0;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(to top, rgba(51, 51, 51, 0.8) 11%, transparent 100%);
	height: 30%;
	width: 100%;
}
.flex.osoby > div > div {
	z-index: 1;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding-bottom: 20px;
}
.flex.osoby > div > div * {
	color: #fff;
}
.flex.osoby > div > div p {
	margin-bottom: 5px;
}
.flex.osoby > div > div p:first-child {
	font-size: 22px;
	font-weight: 700;
}
.flex.osoby > div > div p:last-child,.flex.osoby > div > div p.small {
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
.flex.osoby > div > div a {
	text-decoration: underline;
}
.loop.organizace h3{
	font-size: 28px;
	margin-top: 55px;
	margin-bottom: 40px;
}
section .onas {
	padding: 60px 0;
}
.flex.osoby > div {
	position: relative;
}
.flex.osoby,.flex.aktuality{
	justify-content: unset;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
@media(min-width: 992px){
	.flex.aktuality > div:not(.pages),.flex.osoby > div {
		flex-basis: calc((100% - 3 * 1rem) / 3);
		margin-right: 1.5rem;
		margin-bottom: 1.5rem;
	}
	.flex.aktuality > div:not(.pages):nth-child(3n),.flex.osoby > div:nth-child(3n){
		margin-right: 0;
	}
}
@media(max-width: 991px) and (min-width: 601px){
	.flex.aktuality > div:not(.pages),.flex.osoby > div {
		flex-basis: calc((100% - 3 * 0.5rem) / 2);
		margin-right: 1.5rem;
		margin-bottom: 1.5rem;
	}
	.flex.aktuality > div:not(.pages):nth-child(2n),.flex.osoby > div:nth-child(2n){
		margin-right: 0;
	}
}
@media(max-width: 600px){
	.flex.aktuality > div,.flex.osoby > div {
		width: 100%;
		margin-bottom: 20px;
	}
}
.loop2 {
	background: #edf1f2;
}
.loop.loop1, .loop.loop3{
	padding: 0;
}
.loop.loop3 {
	background: #093e52;
}
.styled {
	position: relative;
}
.styled:after {
	cursor: pointer;
	color: #fff;
	font-family: FontAwesome;
	content: "\f0d7";
	top: 0;
	background: #d8262f;
	z-index: 999;
	right: 0;
	position: absolute;
	padding: 13px 15px;
	font-size: 16px;
	pointer-events: none;
}
select {
	cursor: pointer;
}
section.pagination {
	text-align: center;
}
section.pagination a,section.pagination span {
	text-decoration: none;
}
section.pagination a,section.pagination span {
	padding: 5px 10px;
	border-radius: 5px;
	font-weight: 700;
	color: #093e52;
}
section.pagination span.active{
	background-color: #093e52;
	color: #fff;
}
main footer h3 {
	margin-bottom: 15px;
}
main footer form {
	max-width: 100%;
	margin: 0;
	/*padding: 15px;
    -webkit-box-shadow: 0 0 6px 0px #a2a2a2;
    -moz-box-shadow: 0 0 6px 0px #a2a2a2;
    box-shadow: 0 0 6px 0px #a2a2a2;*/
}
main footer form .btn{
	/*margin-bottom: 0;*/
}
main footer form textarea{
	font-family: 'Open Sans';
	background: #fff;
	border: none;
	padding: 5px 15px;
	border-left: 2px solid #d7252f;
	border-top: 2px solid #d7252f;
	width: 100%;
	background-color: #e5e8e9;
	font-size: 14px;
	line-height: 31px;
	color: #000;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 5px;
}
main footer {
	list-style-type: none;
}
@media (max-width: 991px) {
}
.comments-container {
	margin: 60px auto 15px;
	width: 100%;
}
.comments-container h1 {
	font-size: 36px;
	color: #283035;
	font-weight: 400;
}
.comments-container h1 a {
	font-size: 18px;
	font-weight: 700;
}
.comments-list {
	/*margin-top: 30px;*/
	position: relative;
}
ul#comments-list > li {
	margin-top: 20px;
}
.comment-level-1:before, .comment-level-1:after {
	display: none;
}
.comment-level-2:before, .comment-level-2:after {
	display: none;
}
.comment-level-3:before, .comment-level-3:after {
	display: none;
}
.comments-list li {
	margin-bottom: 10px;
	display: block;
	position: relative;
}
.comments-list li:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	width: 0;
}
.comment-level-1 {
	clear: both;
	margin-top: 0;
}
.comment-level-2 {
	clear: both;
	margin-top: 0;
}
.comment-level-3 {
	clear: both;
	margin-top: 0;
}
.comments-list .comment-avatar {
	width: 65px;
	height: 65px;
	position: relative;
	z-index: 0;
	float: left;
	border: 3px solid #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 6px 0px #a2a2a2;
	-moz-box-shadow: 0 0 6px 0px #a2a2a2;
	box-shadow: 0 0 6px 0px #a2a2a2;
	overflow: hidden;
}
.comments-list .comment-avatar img {
	width: 100%;
	height: 100%;
}
.comment-level-1 .comment-avatar {
	width: 50px;
	height: 50px;
}
.comment-level-2 .comment-avatar {
	width: 50px;
	height: 50px;
}
.comment-level-3 .comment-avatar {
	width: 50px;
	height: 50px;
}
.comment-level-0:after {
	content: '';
	width: 0;
	height: 0;
	display: block;
	clear: both;
}
.comments-list .comment-box {
	width: 680px;
	float: right;
	position: relative;
	-webkit-box-shadow: 0 0 6px 0px #a2a2a2;
	-moz-box-shadow: 0 0 6px 0px #a2a2a2;
	box-shadow: 0 0 6px 0px #a2a2a2;
}
.comments-list .comment-box:before, .comments-list .comment-box:after {
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	display: block;
	border-width: 10px 12px 10px 0;
	border-style: solid;
	border-color: transparent #FCFCFC;
	top: 8px;
	left: -11px;
}
.comments-list .comment-box:before {
	border-width: 11px 13px 11px 0;
	border-color: transparent rgba(0,0,0,0.05);
	left: -12px;
}
.comment-level-1 .comment-box {
	width: 610px;
}
.comment-level-2 .comment-box {
	width: 520px;
}
.comment-level-3 .comment-box {
	width: 430px;
}
.comment-box .comment-head {
	background: #FCFCFC;
	padding: 10px 12px;
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.comment-box .comment-head i {
	float: right;
	margin-left: 14px;
	position: relative;
	top: 2px;
	color: #A6A6A6;
	cursor: pointer;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.comment-box .comment-head i:hover {
	color: #093e52;
}
.comment-box .comment-name {
	color: #283035;
	font-size: 14px;
	font-weight: 700;
	float: left;
	margin-right: 10px;
}
.comment-box .comment-name a {
	color: #283035;
}
.comment-box .comment-head span {
	float: left;
	color: #999;
	font-size: 13px;
	position: relative;
	top: 1px;
}
.comment-box .comment-content {
	text-align: left;
	background: #FFF;
	padding: 12px;
	font-size: 15px;
	color: #595959;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.comment-box .comment-name.by-author, .comment-box .comment-name.by-author a {
	color: #093e52;
}
.comment-box .comment-name.by-author:after {
	content: 'autor';
	background: #093e52;
	color: #FFF;
	font-size: 12px;
	padding: 3px 5px;
	font-weight: 700;
	margin-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
@media only screen and (max-width: 766px) {
	.comments-container {
		width: 100%;
	}
	.comments-list .comment-box {
		width: 100%;
	}
	.comment-level-1 .comment-box {
		width: 100%;
	}
	.comment-level-2 .comment-box {
		width: 100%;
	}
	.comment-level-3 .comment-box {
		width: 100%;
	}
}
form#commentForm {
	animation: fadein .5s;
	-moz-animation: fadein .5s;
	-webkit-animation: fadein .5s;
	-o-animation: fadein .5s;
}
.brakada.comment-content{
	transition: all 280ms ease-in-out;
}
@keyframes fadein {
	from {
		opacity:0;
	}
	to {
		opacity:1;
	}
}
@-moz-keyframes fadein {
	from {
		opacity:0;
	}
	to {
		opacity:1;
	}
}
@-webkit-keyframes fadein {
	from {
		opacity:0;
	}
	to {
		opacity:1;
	}
}
@-o-keyframes fadein {
	from {
		opacity:0;
	}
	to {
		opacity: 1;
	}
}

form#commentForm .btn {
	background: #093e52;
	color: #fff;
	text-decoration: none;
	padding: 10px 25px;
	float: right;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	margin-top: 0;
	box-shadow: none;
}
form#commentForm .find_thug,
form#commentForm textarea {
	border-left: 2px solid #093e52;
	border-top: 2px solid #093e52;
	background-color: #f1f1f1;

}
form#commentForm .btn span:before{
	font-family: FontAwesome;
	content: "\f003";
	margin-right: 5px;
}
/*test*/
.loop-detail img{width: 100%;}
/*test*/
.loop-detail *{
	text-align: left;
}
.loop-detail ul{
	list-style-type: none;
}
/*.loop-detail ul li:before{
	font-family: FontAwesome;
	margin-right: 5px;
	content: "\f105";
}*/
.loop-detail h3 {
	margin-bottom: 15px;
}
.detail_left-box,
.detail_right-box{
	padding: 15px;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
}
.loop.loop-filter{
	background: url(../images/homepage.png) no-repeat;
	background-size: cover;
	background-position: center;
}
.loop.loop-filter h1{
	color: #fff;
	margin-bottom: 25px;
}
.loop.loop-filter button.btn, a.btn{
	margin-bottom: 10px;
}
.loop.loop-filter form{
	margin: 0;
	max-width: 100%;
}
.loop.loop-filter form{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}
.loop.loop-filter .styled {
	margin-top: 5px;
}
@media(min-width: 1080px){
	.loop.loop-filter form > div{
		width: 26%;
	}
	.loop.loop-filter form > div:last-child{
		width: 19%;
	}
}
@media(max-width: 1079px) and (min-width: 601px){
	.loop.loop-filter form > div{
		width: 49%;
	}
}
@media(max-width: 600px){
	.loop.loop-filter form > div{
		width: 100%;
	}
	.loop.loop-filter h1{
		font-size: 33px;
	}
}
.loop.loop-detail h1{
	font-size: 30px;
	margin-bottom: 15px;
}
.loop.loop-detail {
	background: whitesmoke;
	border-bottom: 1px solid #fff;
}
.detail_left-box, .detail_right-box {
	background: #fff;
}
.loop.loop-detail a, .loop-detail ul li:before  {
	color:  #093e52;
}
.loop.loop-detail p {
	margin-bottom: 10px;
	color: #000;
	/*font-weight: 400;*/
}
@media(min-width: 1300px){
	.detail_left-box{width: 27%;}
	.detail_right-box{width: 71%;}
}
@media(max-width: 1300px) and (min-width: 768px){
	.detail_left-box{width: 35%;}
	.detail_right-box{width: 63%;}
}
@media(max-width: 767px){
	.detail_left-box{
		margin-bottom: 15px;
	}
	.detail_left-box,
	.detail_right-box{width: 100%;}
}
ul.breadcrumb {
	left: 0;
	top: 0;
	width: 100%;
	display: flex;
	padding: 15px 0;
	list-style-type: none;
}
ul.breadcrumb a{
	text-decoration: none;
	font-weight: 700;
	color: #093e52;
}
ul.breadcrumb a span{
	text-decoration: underline;
}
ul.breadcrumb a:after{
	font-family: FontAwesome;
	margin-left: 5px;
	margin-right: 5px;
}
ul.breadcrumb > li:first-child a:before{
	font-family: FontAwesome;
	margin-right: 5px;
}
ul.breadcrumb > li a:after{
	content: "\f105";
}
ul.breadcrumb > li:first-child a:before{
	content: "\f015";
}
.loop.loop-skryta_sekce {
	background: #edf1f2;
}
.loop.loop-skryta_sekce .flex img {
	max-width: 60px;
	margin-right: 10px;
}
.loop.loop-skryta_sekce .flex {
	text-align: center;
}
.loop.loop-skryta_sekce h2 {
	font-size: 29px;
}
.loop.loop-skryta_sekce .flex > div {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.loop.loop-skryta_sekce .flex > div {
	margin-bottom: 15px;
	width: 100%;
}



/* MARTASUPRAVY */
.detail_right-box ul > li > ul > li{
	padding-left: 15px;
}
.detail_right-box ul > li:before{
	font-family: FontAwesome;
	content: "\f105";
	margin-right: 5px;
}
.detail_right-box  li {
	margin-bottom: 0 !important;
}
.detail_right-box,
.detail_left-box {
	background: transparent;
	box-shadow: none;
	padding: 0;
}
.detail_right-box{
	display: flex;
	flex-wrap: wrap;
}
.detail_left-box{
	height: 100%;
}
.detail_right-box > div,
.detail_left-box > div{
	margin-bottom: 25px;
	background: #fff;
	padding: 15px;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
	width: 100%;
}
.detail_left-box > div.image{
	padding: 0;
}
.detail_left-box h1{
	padding: 0px 15px 10px 15px;
}
.container.breadcrumb-container {
	position: absolute;
	left: 0;
}
@media(min-width: 992px){
	.container.breadcrumb-container {
		margin-left: 25px;
	}
}
.breadcrumb {
	color: #989898;
	font-size: 14px;
}
.breadcrumb a{
	text-decoration: none;
	font-weight: 400!important;
	font-size: 14px;
	color: #093e52;
}
ul.breadcrumb > li:first-child a:before {
	display: none;
}
.loop-filter_new{
	background:url(../images/homepage.png) no-repeat;
	background-size: cover;
	background-position: center;
}
.loop.loop-filter_new h1{
	color: #fff;
	margin-bottom: 25px;
}
.loop.loop-filter_new button.btn, a.btn{
	margin-bottom: 10px;
}
.loop.loop-filter_new form{
	margin: 0;
	max-width: 100%;
}
.loop.loop-filter_new form{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}
.loop.loop-filter_new .styled {
	margin-top: 5px;
}

@media(min-width: 992px){
	.loop.loop-filter_new form > div{
		width: 32%;
	}
	.loop.loop-filter_new form > div:last-child{
		width: 19%;
	}
	.loop.loop-filter_new form > div:last-child{
		margin: 0 auto;
	}
}
@media(max-width: 991px) and (min-width: 601px){
	.loop.loop-filter_new form > div{
		width: 49%;
	}
	.loop.loop-filter_new button.btn,
	.loop.loop-filter_new a.btn {
		margin: 0;
		font-size: 20px;
		padding: 10px 0;
		margin-bottom: 10px;
	}
}
@media(max-width: 600px){
	.loop.loop-filter_new form > div{
		width: 100%;
	}
	.loop.loop-filter_new h1{
		font-size: 33px;
	}
}

.detail_left-box .image img {
	display: block;
}

/*  W I T N E S S E S   L I S T  */
div.list-witnesses {
	display: flex;
	flex-flow: column nowrap;
	box-sizing: border-box;
}


div.list-witnesses .witness-thumb {
	flex-basis: 100%;
	display: flex;
	flex-flow: column nowrap;
	background-color: #ffffff;
	border: 1px solid #e4e4e4;
	box-sizing: border-box;
	padding: 15px 20px;
	margin-bottom: 40px;
}

.witness-thumb h3 {
	margin-bottom: .5em;
}

.witness-thumb section {
	padding: 0 0 .6em;
}

.witness-thumb section p {
	margin-bottom: 0;
}

.witness-thumb section h4 {
	margin-bottom: .2em;
}

.witness-thumb section ul {
	margin-bottom: 0;
}

.witness-thumb section ul li {
	margin-bottom: 0;
}

.witness-thumb .btn {
	font-size: 18px;
	padding: 7px 0;
	margin: 0;
	margin-top: .5em;
	min-width: auto !important;
}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 991px) {
	table.list-witnesses {
		display: none;
	}
}
@media screen and (min-width: 767px) and (max-width: 991px) {
	div.list-witnesses {
		display: flex;
		flex-flow: row wrap;
		align-items: flex-start;
	}
	.witness-thumb {
		flex-basis: 47% !important;
		width: 100%;
	}
	.witness-thumb:nth-child(2n) {
		margin-left: 6%;
		width: 100%;
	}
}


@media screen and (min-width: 992px) {
	div.list-witnesses {
		display: none;
	}
	table.list-witnesses{
		border-collapse: collapse;
		width: 100%;
		border: 1px solid #e4e4e4;
	}
	.list-witnesses tbody{
		font-size: .9em;
	}

	table.list-witnesses td,
	table.list-witnesses th{
		background-color: #ffffff;
		border-bottom: 1px solid #e4e4e4;
		padding: 10px;
		text-align: left;
	}
	table.list-witnesses td:first-child,
	table.list-witnesses th:first-child{
		padding-left: 20px;
	}
	table.list-witnesses td:last-child,
	table.list-witnesses th:last-child{
		padding-right: 20px;
		text-align: center;
	}

	.list-witnesses ul{
		list-style: none;
		margin-bottom: 0;
	}

	.list-witnesses ul li{
		margin-bottom: 0;
	}

	.list-witnesses .btn{
		min-width: auto !important;
		font-size: .9em;
		margin: 0;
		padding: .6em .8em;
	}
}


/*  O   N A S  */
.organizace ul {
	list-style: none;
	text-align: center;
}

.organizace h3 {
	margin-bottom: 20px !important;
	font-size: 24px !important;
}

.organizace ul li {
	color: #555555;
}

/*  L O G O  */
header nav img {
	max-width: 180px;
	max-height: 50px;
}
footer .flex img {
	max-width: 180px;
	max-height: 40px;
}

/*  L O G G E D   N A V  */
header ul.logged-nav {
	background-color: #edf1f2;
	width: 100%;
	text-align: center;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	padding-top: .5em;
	padding-bottom: .5em;
}

@media screen and (max-width: 991px) {
	header ul.logged-nav.hide{
		display: none;
	}
}
header ul.logged-nav li{
	padding-top: .5em;
	padding-bottom: .5em;
}


select.find_thug.selected {
	color: black;
	/*#b1b2b2*/
}

.page-editor-content h2 {
	font-size: 28px;
}

.page-editor-content h1,
.page-editor-content h2,
.page-editor-content h3,
.page-editor-content h4,
.page-editor-content h5,
.page-editor-content h6{
	margin-bottom: .3em;
}